header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250530.001330'
    fullname: Rocky Linux
    id: Rocky-9.6-20250530.001330
    release: '9.6'
    timestamp: 1748564011.2018263
